Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - joomblabla

Pagine: 1 [2] 3
21
Gestione Forum / Re: Problema con bridge SMF
« il: 21 Dic 2008, 15:41:28 »
Ciao, hai risolto?
Ho un problema analogo sul login frontend,
dopo aver aggiornato joomla dalla 1.0.12 alla 1.0.15

Mi fai sapere qualcosa?
A parte aprire il codice e cercare di capire il funzionamento
del bridge non saprei che altro fare.
Grazie,

Jbla.

22
Gestione Forum / Re: Problemi con SMF
« il: 21 Dic 2008, 15:35:37 »
Ciao, qualcuno ha risolto questo problema?
Grazie.

Jbla

23
Da un post cosi' cosa dovremmo capire?


Jbla.

24
Joomla! 1.5 / Re: errore installazione estensioni
« il: 20 Dic 2008, 22:37:47 »
Ho forzato l'installazione in remoto.Direttamente.
In locale ho solo backup.
Senti, ho un problema di login dopo aggiornamento alla 1.0.15,
non e' che hai la soluzione?
Ho aperto un tread in un'altra sezione proprio oggi.
Se sai dirmi qualcosa sei il benvenuto.
grazie!

jbla

25
Qualcuno ha la soluzione?
Sono passato a joomla 1.0.15 dalla 1.0.12 funzionante.
Ho SMF 1.1.7 e bridge 2.0.3 (perlomeno, nel changelog si arriva a 2.0.3 e presum sia questa la versione)
 
Ad ogni modo, non riesco piu' a loggarmi (via smf) a joomla
e non riesco nemmeno ad entrare nel forum.

(Leggi sotto per attivare login del forum ma non in joomla...)

In backend, invece, come admin faccio il login
tranquillamente.

Qualcuno ha la soluzione?

grazie!

jbla

Aggiungo che se nella pagina di config di SMF
faccio Un-patch solo sulla seconda voce tra le due seguenti:
fatto [Un-patch]      Patch i Files Source di Joomla.
fatto [Un-patch]    Patch i Files Source di SMF (Note:..) 
Allora riesco a loggarmi nel solo forum, mi ritrovo reindirizzato al forum, ma di essere loggati in joomla non se ne parla.
Possibile nessuno sappia nulla?

Grazie in anticipo a chi perlomeno provera'
a darmi la dritta.

Jbla.

26
Ciao,
ho dovuto aggiornare in fretta e furia il mio sito
per attacchi hacker alla vecchia 1.0.12 che usavo.
Ora ho joomla 1.0.15, il bridge SMF e il forum.
Come modulo di login uso SMF.
Non riesco piu' a loggarmi.
la cosa strana e' che se provo a fare il login DIRETTAMENTE
dal forum (quindi bypassando joomla) il login fallisce.
Ci sono problemi di sincronizzazione?
O devo fare un intervento di qualche tipo?
Avevo letto qualcosa circa "login differente"
nella 1.0.15 rispetto alla 1.0.12...
mmm...
Qualcuno ha una risposta o anche solo un link ad un topic?
Sinceraente non ho trovato nulla.

Il login di frontend non va per nessuno (nemmeno admin)
quello di backend funziona.

Grazie.

Jbla.
 ??? ??? ???

27
Joomla! 1.5 / Re: errore installazione estensioni
« il: 20 Dic 2008, 14:35:13 »
Ciao, non so cosa sia xmapp, forse perche' sono
nuovo di qs forum.
Ad ogni modo ho forzato l'installazione
facendo cio' che verrebbe fatto normalmente
seguendo la "ricetta" di installazione
contenuta nel file xml.
Se hai tempo e voglia, rispiegami la tua risposta:
non ci ho capito nulla e la cosa mi sconcerta, francamente.

Ciao, grazie.

Jbla

28
Ciao a tutti,
Ho ricevuto visite disastrose al mio sito basato su joomla 1.0.15.
In un prossimo futuro passero' alla 1.5.x.
vengo al dunque. dopo l'aggiornamento
dalla 1.0.12 alla 1.0.15:
- il login di frontend non funziona piu'.
inoltre anche l'input di un mio modulo
sembra non funzionare: non riceve l'input,
come se lo filtrasse...

Qualcuno ha risolto?
Ho provato a patchare il solito file joomla.php
in includes ma nulla.

Avete qualche idea?
Perchè il login non va solo in frontend?
Spero qualcuno possa darmi una mano... ho il sito giu' da 3 giorni...

jbla  :( :( ???


AGGIORNAMENTO: ho tracciato parte del problema e sembra non
funzionare la mosGetParam() con la quale recupero i campi del form.

Qualche idea?

Grazie.

Jbla

29
Joomla! 1.5 / Re: errore installazione estensioni
« il: 20 Dic 2008, 02:40:46 »
L'installazione sembra andata a buon fine.
Per la cronaca la riga inserita nel DB e' la seguente:


INSERT INTO `jos_components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`) VALUES
(29, 'Migrator', 'option=com_migrator', 0, 0, 'option=com_migrator', 'migrator', '', 0, '', 0, '');



NB: id=29 non l'ho impostato, va inserito null in quanto di tipo auto increment.

Ora speriamo vada...

30
Joomla! 1.5 / Re: errore installazione estensioni
« il: 20 Dic 2008, 02:24:29 »
56francesco grazie per la risposta.
Anche con  i permessi a 777 non va.
Ora sto copiando a mano le directory, ho creato partendo dall'XML
la table del componente.
A questo punto provo ad aggiungere nella tabella di joomla
relativa ai componenti i dati rimanenti ed alla fine dovrei esserci.
Se hai info sulla tabella (o le tabelle) necessarie alla
gestione dei componenti fai sapere.
Se riesco faccio un fischio, anche se a qs punto non parliamo piu' di installazioni automatiche e nemmeno manuali, ma di patch manuale del cms (che non mi piace molto, a dire il vero).

Ciao.

jbla

31
Joomla! 1.5 / Re: errore installazione estensioni
« il: 20 Dic 2008, 01:57:05 »
Scusate ma esiste ALMENO un post nel quale si riesce a dare una risposta definitiva ad un problema?
Quello delle installazioni, ad esempio...
E' una mia sensazione o la maggior parte dei
post cadono nel vuoto?
Sono nuovo, alle prese con sviluppi febbrili
e attacchi di hacher rompip@lle, e speravo di aver trovato un
posto dove almeno qualche soluzione fosse possibile trovarla.
grazie lo stesso allo staff.


jbla

32
Qualcuno ha risolto?
Io con la procedura automatica (file zippato) non ci riesco.
Con quella manuale mi dice che la cartella e' usata da un'altro componente, a volte mi dice che la tabella del db del componente
e' gia' utilizzata.
La cosa strana e' che sembra che l'installazione abbia inizio ma rimane sospesa, tant'e' che il componente lo vedo installato
e posso anche disinstallarlo, sebbene la procedura di per se fallisca.
Considerando ch parliamo del componente migrator, davvero avrei bisogno di installarlo quanto prima.

Chi ne sa di piu' ?


grazie in anticipo!
bla.
 ??? ???

33
Articoli della community / Re: Joomla! è un CMS sicuro?
« il: 18 Dic 2008, 22:47:40 »
Mi sembra un ottimo articolo.
Leggero' anche tutti gli altri.

grazie ancora.

Jbla

34
Ciao a tutti,
ho un sito basato su joomla 1.0.12, smf e bridge.
La registrazione degli utenti avviene tramite forum.
Oggi mi sono trovato una mail di un nuovo utente
registrato.
La cosa strana e' che appare registrato come se la
registrazione fosse avvenuta dal componente
di joomla relatico alla registrazione (com_registration).
In effetti cercando nel codice, la mail di registrazione
e' partita da li.
Possibile?
Mi stanno hackerando il sito?!?

Aiuto!!!

jbla


35
Ciao a tutti,
generando con post una query string (di oltre 2000 caratteri)
me la ritrovo troncata nella finestra del browser
nella pagina in arrivo.
In pratica il sito diviene inutilizzabile.

Ho letto che il metodo POST non ha limiti sui parametri.
ma allora il problema e' sulla mosGetParam?
Qualcuno puo' illuminarmi?
Si puo' aumentare con grano salis questo limite, ammesso
non sia un problema di PHP.
Il primo livello di supporto di hostgator e' stato molto vago
circa eventuali limiti imposti via php.ini sul metodo post
Grazie.

Jbla

Come non detto: il problema e' di internet explorer che limita la query string a 2084 caratteri.
Con firefox funge tutto bene.
Cosa da risolvere, cmq, considerato che l'80% dei miei visitatori entra con explorer...


Bah...


36
Ciao a tutti,
il contesto e' Joomla 1.0.12 e SMF 1.1.6.
A volte mi succede che pur essendo loggato in joomla,
il modulo di login di SMF si trova nello stato
di login ( dove chiede login e password, come se non fossi loggato).
Presumo un problema di timeout, che pero' e' molto
fastidioso.
Qualcuno ha una risposta?
E' un problema di bug nel bridge(2.0.2)?
Ho cercato do settare il timeout allo stesso valore ma nulla.
Loggato in Joomla ma non in smf.

Grazie!

Jbla

37
Ciao, ho aggiornato SMF ed ora mi ritrovo questo messaggio in homepage.
Il sito si vede, ma non capisco a cosa si riferisce il messaggio.
rand-seed cosa sarebbe?

Aiuto.

 :o :o :o

jbla


Scusate ho risolto.
http://www.simplemachines.org/community/index.php?topic=260745.0
Non avevo sostituito i primi 2 files che erano ancora quelli della 1.1.3:

MANUAL UPGRADE INSTRUCTIONS FOR 1.1.5 - 1.1.6

Files Modified:
/Index.php     <-------
/SSI.php       <-------
/Sources/Admin.php
/Sources/Load.php
/Sources/LogInOut.php
/Sources/ManageMembers.php
/Sources/ManageRegistration.php
/Sources/PersonalMessage.php
/Sources/Profile.php
/Sources/Register.php
/Sources/Reminder.php
/Sources/Security.php
/Sources/SplitTopics.php
/Sources/Stats.php
/Sources/Subs.php
/Sources/Subs-Auth.php
/Sources/Subs-Compat.php
/Sources/Subs-Graphics.php
/Sources/Subs-Members.php
/Sources/Subs-Sound.php

salut!

jbla

38
Ho migrato SMF semplicemente sovrascrivendone le cartelle.
Il bridge funziona ancora.
Unico problema: il numero di versione indicato in basso
e' sempre 1.1.3 (sebbene i files siano cambiati...
...anche di versione)

Sara' nel DB o in un file la versione?

lanciamo un grep...
  ;)

39
Chiedo scusa: non riuscivo a
trovare il mio thread (pensavo fosse nella stessa
sezione)

Grazie.

jbla.
(prossimamente orfano di sito...)

40
Sto sovrascrivendo "a mano" i file che SMF ha riconosciuto come obsoleti.
Mantenendo il bridge e Joomla 1.0.12 dovrei riuscire quantomeno a
permettere l'autenticazione.
Almeno spero...
8-(

Non so come aggiornare joomla dalla 1.0.12 alla 1.0.15.
Non avete un consiglio?
Ho letto un topic dove pare si consigli di espandere
la 1.0.13 in una directory locale, sovrascrivere la cartella
con i file della 1.0.14, e poi ancora con i file della 1.0.15.
E' una cavolata?
E col bridge come la metto?
Che disastro...
 ???


jbla

Pagine: 1 [2] 3
Host

Torna su